﻿body {
	font-family:"宋体";
	text-align:center;
	font-size:12px;
	background-color:#D9D9D9;
	margin:0;
	padding:0;
}

form,select {
margin:0;
padding:0;
}
input { font: 10pt Verdana, Arial, Helvetica, sans-serif, "宋体"; }

button {
background-color:#fff;
margin-bottom:1px;
width:46px;
height:25px;
}

img,a img {
border-width:0;
}

em,cite,th {
font-style:normal;
font-weight:400;
}

.news_bg {
padding-left:18px;
height:25px;
}

.news_bg1 {
height:20px;
padding:5px 0 0 11px;
}

.news_bg2 {
height:25px;
}

.news_bg3 {
height:26px;
}

.pic1 {
background:#fff;
border:1px solid #CCC;
padding:2px;
margin-right:1px
}

.pic3 {
border:1px solid #DDD;
}

* {
border:0;
margin:0;
padding:0;
}

H1 {
	font-size:16px;
	line-height: 30px;
}

H2 {
font-size:12px;
list-style-type:none;
display:block;
color:silver;
margin:0;
padding:0;
}

A:hover {
color:#F30;
}
#header {
	background-image:url(Images/nbanner.jpg);
	height:auto;
	margin:0 auto;
	width: 1000px;
	background-repeat: no-repeat;
}

.web_width {
	width:auto;
	position:relative;
	height:222px;
	overflow:hidden;
	margin:0 auto;
}

.logo {
	height: 31px;
	background-image: url(Images/index_top.gif);
	color: #FFF;
	line-height: 30px;
	padding-left: 25px;

}

#search {
	width:220px;
	float: right;
	overflow: hidden;
	height: 33px;
}

#s_1 {
	float:left;
	width:auto;
	color:#CCC;
	background-image: url(Images/search_1.gif);
	height: 29px;
	padding-left: 32px;
	padding-top: 4px;
	background-repeat: no-repeat;
}

#s_2 {
	float:left;
	width:52px;
	padding-top:-1px!important;
}

.article_search {
	width:120px;
	height:20px;
	font-size:14px;
	font-weight:700;
	border:0;
	color:#CCC;
	line-height: 20px;
}

#tab_hot {
float:left;
width:25px;
height:16px;
position:absolute;
top:90px;
left:196px;
background:url(Images/hot.gif) no-repeat;
}

#tab_new {
	float:left;
	width:27px;
	height:20px;
	position:absolute;
	top:93px;
	left:130px;
	background:url(Images/beta.gif) no-repeat;
	display: none;
}

#menu {
	width:auto;
	height:33px;
	margin:0 auto;
	overflow: hidden;
	background-image: url(Images/index_nav.gif);
}

#menu_left {
	float:left;
	width:18px;
	display: none;
}

#menu_right {
	height:33px;
	padding-left: 50px;
	float: left;
	line-height: 33px;
}

#menu_right ul {
	margin: 0px;
	padding: 0px;
}

#menu_right li {
	float:left;
	list-style:none;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

#menu_right li a {
	text-decoration:none;
	float:left;
	color:#E9E9E9;
	font-size: 14px;
	font-weight: bold;
	line-height: 33px;
	padding: 0px 3px;
	display: inline;
}

#menu_right li a:hover {
	text-decoration:none;
	float:left;
	color:#D5042C;
}

#menu_right cite a {
background-image:none;
}

#bbs_menu {
	background-image:url(Images/menu_other.gif);
	height:31px;
	margin:0 auto;
	width: 1000px;
	overflow: hidden;
}

#bbs_menu_list {
	width:940px;
	text-align:left;
	margin:0 auto;
	overflow: hidden;
}

#bbs_menu_list UL {
float:left;
padding:0 0 0 15px !important;
}

#bbs_menu_list LI {
float:left;
list-style-type:none;
}

#bbs_menu_list LI A {
background:url(Images/bbs_line.gif) no-repeat 0 6px;
float:left;
color:#2b2b2b;
height:19px;
text-decoration:none;
padding:10px 10px 1px;
}

#bbs_menu_list LI A:hover {
background:url(Images/bbs_line1.gif);
float:left;
color:#fff;
height:19px;
text-decoration:none;
padding:10px 10px 1px;
}

#bbs_menu_list LI.current A {
background-image:none;
padding:10px 10px 1px;
}

#banner {
width:943px;
border:6px solid #fff;
margin:15px auto 0;
}

#designunion {
width:945px;
background-color:#fff;
height:15px;
text-align:left;
margin:0 auto;
padding:5px;
}

.feed-icon,.article-nums {
display:none;
}

#focus {
	width:250px;
	clear:both;
	height:220px;
}

#No {
	width:100px;
	padding-left: 330px;
	margin-top: -15px;
	z-index: 10;
	position: absolute;
}

#No li {
margin-right:1px;
width:17px;
float:left;
padding-top:2px;
text-align:center;
height:11px;
}

.bbg0 {
background:url(Images/focus1.gif);
color:#FFF;
font-size:10px;
font-family:Arial;
line-height:11px;
cursor:pointer;
}

.bbg1 {
background:url(Images/focus2.gif);
color:#FFF;
font-size:10px;
font-family:Arial;
line-height:11px;
cursor:pointer;
}

#au img {
	width:430px;
	height:240px;
}

#conau {
	float:none;
	text-align:left;
	height:20px;
	padding-top:5px;
	background:url(Images/title1.gif) no-repeat;
	padding-left:38px;
	line-height: 20px;
	clear: both;
	background-position: 5px -2px;
}

#conau a {
color:#505050;
background:url(Images/title1.gif) no-repeat 0 8px;
padding-left:38px;
}

.bbg0 a,.bbg1 a {
color:#FFF;
text-decoration:none;
}

#indexunion {
width:945px;
background-color:#fff;
height:14px;
text-align:left;
margin:15px auto 0;
padding:5px;
}

#content {
	width:1000px;
	margin:0 auto;
	background-color: #FFF;
	padding-top: 8px;
}

#top {
width:1000px;
display:none;
margin:0 auto;
}

#banner1 {
	width:935px;
	padding:10px;
	margin:5px auto 0;
	background-color:#fff;
	display:table-caption
}

#content_1 {
	float:right;
	width:260px;
	margin-right: 6px;
}

#content_pic {
	width:250px;
	background-color:#fff;
	height:auto;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	float: right;
	padding-right: 8px;
	padding-left: 0px;
}

#content_2 {
	float:left;
	width:720px;
	padding-right: 0px;
	padding-left: 8px;
}

.content_news {
	background-color:#fff;
	height:270px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	border: 1px solid #D7D7D7;
}

.content_news-title {
text-align:center;
}

.leftbox1 {
	height:32px;
	background:url(Images/k_bg.gif);
	margin:0 auto;
}

.leftbox2 {
width:100%;
height:32px;
background:url(Images/k_bg.gif);
margin:0 auto;
}

.title1a,.title1c,.title1f {
	width:90px;
	float:left;
	background:url(Images/btop.jpg);
	height:32px!important;
	color:#fff;
	text-align: left;
	padding-left: 10px;
	line-height: 27px;
	font-size: 14px;
}

.title1b,.title3d,.title3g {
width:55px;
float:left;
background:url(Images/k1.gif);
cursor:hand;
height:27px!important;
padding-top:5px!important;
color:#626262;
}

.leftbox1_design {

}

.album {
	text-align:left;
	margin-top:5px;
	text-overflow:ellipsis;
	white-space:nowrap;
	width:auto;
	padding:0 8px 0 5px;
}

.album ul {
	display:block;
}

.album ul li {
	height:20px;
	background:url(Images/news_top1.gif);
	border-bottom:1px dashed #ccc;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding:4px 0 0 15px;
	background-repeat: no-repeat;
}

.album2 {
	text-align:center;
	margin:0 auto;
	padding:17px 10px 10px 14px;
}

.album_pic {
	text-align:left;
}

.album_pic img {
width:150px;
height:104px
}

.album_pic1 {
float:left;
width:189px;
text-align:center;
color:#bbb;
line-height:21px;
}

.album_pic2 {
float:left;
width:151px;
text-align:center;
line-height:21px;
color:#bbb;
}

.album1 {
float:left;
text-align:center;
width:783px;
height:250px;
}

.content_2_title {
background-image:url(Images/title_2.gif);
width:347px;
height:34px;
}

#content_3 {
float:right;
width:154px;
margin-left:6px;
}

.content_login {
background-color:#fff;
height:252px;
margin-bottom:6px;
}

.content_login_title {
background-image:url(Images/login1.gif);
width:154px;
height:37px;
}

.content_login_nr {
line-height:24px;
padding:3px 0 5px 6px;
}

.bbs_login {
width:103px;
border:1px solid #ccc;
height:17px;
margin-top:4px;
}

.content_login_test {
text-align:right;
padding:5px 6px 0 0;
}

.content_login_test1 {
text-align:right;
border-bottom:1px #CCC dashed;
padding:5px 0;
}

.content_login_test2 {
border-top:1px #D6D6D6 solid;
margin:13px 5px 0;
padding:5px 5px 0;
}

.content_3_title {
	background-image:url(Images/rbg.jpg);
	height:25px;
	font-size:14px;
	font-weight:700;
	text-align:left;
	color:#060;
	padding:0px 14px;
	border: 1px solid #D7D7D7;
	clear: both;
	line-height: 25px;
}

.content_3_nr {
	margin-bottom:6px;
	background-color:#fff;
	padding:5px 5px 12px;
	line-height: 22px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d7d7d7;
	border-right-color: #d7d7d7;
	border-bottom-color: #d7d7d7;
	border-left-color: #d7d7d7;
	height: auto;
}

.content_3_nr ul li {
	height:20px;
	margin-right:4px;
	width:225px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	padding:5px 0 0 15px;
	background-image: url(Images/table1_bg.gif);
	background-position: 0px 5px;
	text-align: left;
}

.bbs_list {
float:left;
border-bottom:1px #CCC dashed;
width:144px;
padding:8px 0 7px;
}

.bbs_list_1 {
float:left;
width:84px;
text-align:left;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}

.bbs_list_2 {
float:left;
width:60px;
text-align:right;
color:silver;
}

.bbs_member {
float:left;
width:72px;
text-align:center;
line-height:19px;
height:78px;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
padding:5px 0;
}

.bbs_member img {
background:#fff;
border:1px solid #E6E6E6;
padding:2px;
}

.bbs {
background:url(Images/news_top.gif);
width:96%;
height:20px;
padding:5px 0 0 11px;
}

.bbs_line1 {
float:left;
width:85%;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}

.bbs_line2 {
float:right;
width:12%;
text-align:right;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
}

#new_content {
	width:1000px;
	clear:both;
	margin:0 auto;
	background-color: #FFF;
	padding-top: 6px;
	text-align: left;
}

#new_1 {
	float:left;
	width:720px;
	padding-left: 8px;
}

#new_2 {
	float:right;
	width:260px;
	padding-right: 6px;
}

.table_1 {
	width:auto;
	background-color:#fff;
	margin-bottom:6px;
	clear: both;
	border: 1px solid #D7D7D7;
}

.table_100 {
float:left;
width:673px;
background-color:#fff;
margin-top:6px;
padding:6px;
}

.content_100_title {
background-image:url(Images/title_1.gif);
width:668px;
height:34px;
}

.content_30_nr {
float:left;
width:670px;
margin-bottom:6px;
background-color:#fff;
padding:5px 5px 12px;
}

.content_30_nr ul li {
height:20px;
float:left;
margin-right:10px;
width:305px;
background:url(Images/table1_bg.gif);
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
padding:5px 3px 0 15px;
}

.content_30_nr ul li span{
color:#ccc
}

.content_1_title {
	background-image:url(Images/title_1.gif);
	height:34px;
	background-repeat: no-repeat;
}

.content_1_title_1{
	float:left;
	width:200px;
	color:#060;
	font-weight:700;
	font-size:14px;
	padding:7px 0 0 33px;
}

.content_1_title_2 {
float:right;
width:100px;
text-align:right;
padding:7px;
}

.content_1_title_3 {
	float:right;
	width:125px;
	text-align:right;
	padding:9px 10px 0;
}

.content_1_design {
	background-color:#fff;
	margin-bottom:6px;
	overflow:visible;
	line-height:22px;
	padding:6px 6px 6px 10px;
}

.table_2 {
float:left;
width:347px;
}

.content_2_bbsnews {
background-color:#fff;
margin-bottom:6px;
height:130px;
width:335px;
padding:6px;
}

.table_3 {
	float:left;
	width:auto;
	background-color:#fff;
	margin-bottom:6px;
	height:310px;
	border: 1px solid #D7D7D7;
}

.table_4 {
float:left;
width:773px;
background-color:#fff;
height:270px;
margin-bottom:6px;
clear:both;
padding:6px;
}

.table_5 {
float:left;
width:775px;
background-color:#fff;
height:95px;
margin-bottom:6px;
clear:both;
line-height:20px;
padding:10px;
}

.table_6 {
float:left;
width:775px;
background-color:#fff;
height:20px;
margin-bottom:6px;
clear:both;
line-height:20px;
padding:10px;
}

.foot {
	width:1000px;
	background-color:#fff;
	text-align:left;
	clear:both;
	line-height:22px;
	margin:0 auto;
	height:85px;
	overflow: hidden;
}
.foot div{
}
.foot_1 {
	float:left;
	width:200px;
	margin-left: 20px;
	height:85px; overflow:hidden;
}

.foot_2 {
	float:right;
	width:650px;
	text-align:left;
	padding-right:20px;
	padding-top: 10px;
}

.content_01_page_title {
	font-size:14px;
	width:668px;
	color:#f30;
	border-bottom:#dd1e01 2px solid;
	text-align:center;
	margin:0 auto;
	padding:10px 0;
}

.content_01_auto {
width:668px;
color:#939393;
border-bottom:#dbdada 1px solid;
background-color:#f9f9f9;
text-align:center;
margin:0 auto;
padding:5px 0;
}

.content_01_ad {
width:668px;
border-bottom:#f2f2f2 1px solid;
height:65px;
text-align:center;
margin:0 auto;
padding:5px 0;
}

.content_01_ad IMG {
margin:0 0 4px;
}

.content_01_ad1 {
text-align:center;
margin:0 auto;
padding:8px 0 15px;
}

.content_01_ad_pic {
width:670px;
line-height:31px;
text-align:center;
margin:0 auto;
}

.content_page_pic {
float:left;
width:668px;
background-color:#fff;
margin:6px 0;
padding:6px 6px 0;
}

.content_page_pic_ps {
float:left;
width:668px;
background-color:#fff;
margin:6px 0 0;
padding:6px 6px 0;
}

.content_page_pic_title {
width:668px;
height:32px;
}

.content_page_pic_title_1 {
font-size:14px;
float:left;
width:500px;
color:#e32501;
text-align:left;
padding:7px 4px 0 20px;
}

.content_page_c {
overflow:hidden;
height:100%;
text-align:center;
margin:0 auto;
padding:5px 5px 7px 7px;
}

.content_page_c_font {
overflow:hidden;
height:100%;
text-align:center;
margin:0 auto;
padding:5px 5px 10px 25px;
}

.newid_list {
float:left;
padding-bottom:8px;
width:131px;
line-height:22px;
height:120px;
text-align:center;
}

.content_comment {
float:left;
width:668px;
color:#333;
line-height:25px;
height:100%;
background-color:#fff;
margin:6px 0 0;
padding:10px;
}

.content_guestcomment {
float:left;
width:668px;
color:#333;
line-height:25px;
height:100%;
background-color:#fff;
padding:10px;
}

.content_comment_ps {
margin-top:6px;
float:left;
width:668px;
color:#333;
line-height:25px;
height:100%;
background-color:#fff;
padding:6px;
}

.dingping {
border:#cfcfcf 1px solid;
color:#fff;
padding-top:2px;
background-color:#e02200;
margin-top:10px;
}

.text {
border:1px #ccc solid;
height:20px;
width:250px;
margin:5px 0 0;
}

.content_2_nr1_title {
font-weight:700;
font-size:14px;
background-image:url(/2009_img/table_bg_list.gif);
width:251px;
color:#fff;
height:26px;
text-align:left;
padding:5px 0 0 6px;
}

.content_01_c_page {
font-size:14px;
overflow:hidden;
height:100%;
text-align:center;
margin:20px auto 0;
padding:5px 0 10px;
}

.content_01_c_page_news {
font-size:14px;
overflow:hidden;
height:100%;
text-align:center;
margin:20px auto 0;
padding:5px 20px 10px;
}

.content_01_c_page_news1 {
	width:640px;
	font-size:14px;
	overflow:hidden;
	line-height:25px;
	text-align:left;
	margin:20px auto;
	padding:5px 10px 10px;
	text-indent: 2em;
}

.page_down {
float:left;
width:128px;
line-height:25px;
border-bottom:silver 1px dashed;
height:55px;
padding:15px 0 10px;
}

.page_down1 {
float:left;
width:100%;
border-bottom:silver 1px dashed;
text-align:left;
padding:6px 0;
}

#content_01 {
	float:left;
	width:715px;
	margin-bottom:6px;
	padding-left: 8px;
}

.content_01_nr {
	float:none;
	color:#333;
	height:100%;
	background-color:#fff;
}

.content_01_title_bg {
	font-weight:700;
	background-image:url(Images/good_title.gif);
	height:30px;
	text-align:left;
	line-height: 30px;
	border: 1px solid #d7d7d7;
	margin-bottom: 6px;
	padding-left: 25px;
}

.content_01_title_bg1 {
font-weight:700;
background-image:url(Images/good_title.gif);
width:670px;
height:32px;
text-align:left;
padding:8px 0 0 10px;
}

.content_01_title_bg2 {
font-weight:700;
background-image:url(/2009_img/good_title.gif);
margin-bottom:10px;
width:670px;
height:32px;
text-align:left;
padding:6px 0 0 10px;
}

.content_01_class {
border-right:silver 1px dashed;
border-top:silver 1px dashed;
border-left:silver 1px dashed;
width:89%;
border-bottom:silver 1px dashed;
height:41px;
background-color:#f9f9f9;
margin:0 auto;
padding:8px;
}

.content_01_class_font {
border-right:silver 1px dashed;
border-top:silver 1px dashed;
border-left:silver 1px dashed;
width:89%;
border-bottom:silver 1px dashed;
height:84px;
background-color:#f9f9f9;
margin:0 auto;
padding:8px;
}

.content_01_class_news {
border-right:silver 1px dashed;
border-top:silver 1px dashed;
border-left:silver 1px dashed;
width:93%;
border-bottom:silver 1px dashed;
height:18px;
background-color:#f9f9f9;
margin:0 auto;
padding:6px 8px 3px;
}

.content_01_page {
border-top:silver 1px dashed;
width:90%;
border-bottom:silver 1px dashed;
height:20px;
text-align:center;
margin:0 auto 20px;
padding:5px;
}

.content_01_page_news {
width:90%;
height:20px;
text-align:center;
margin:0 auto 20px;
padding:5px;
}

.content_01_class_1 {
float:left;
width:10%;
padding-top:2px;
}

.content_01_class_2 {
float:left;
width:90%;
color:#575757;
line-height:21px;
}

.content_01_c {
overflow:hidden;
height:100%;
text-align:center;
margin:20px auto 0;
padding:5px 0 10px;
}


#content_02 {
padding-left:6px;
float:right;
width:269px;
height:100%;
}

.content_02_nr {
	float:right;
	margin-bottom:6px;
	width:257px;
	height:100%;
	background-color:#fff;
	text-align:left;
	padding:6px;
	padding-top: 0px;
}

.content_02_nr ul li {
height:20px;
margin-right:5px;
width:230px;
background:url(Images/table1_bg.gif);
text-overflow:ellipsis;
white-space:nowrap;
overflow:hidden;
padding:5px 0 0 15px;
}

.content_02_nr1_title {
	font-weight:700;
	background-image:url(Images/table_bg_list.gif);
	width:auto;
	color:#fff;
	height:26px;
	text-align:left;
	font-size:14px;
	padding:5px 0 0 20px;
}

.tech_w {
width:655px;
clear:both;
margin:0 auto;
}

.tech_c {
float:left;
width:100%;
line-height:22px;
text-align:left;
border-bottom:silver 1px dashed;
padding:10px 0;
}

.tech_c_1 {
	font-size:12px;
	padding-left:17px;
	color: #999;
}

.tech_c_1_top {
float:left;
font-size:14px;
background:url(Images/top_1.gif) no-repeat left;
padding-left:25px;
}

.tech_c_2 {
float:left;
width:645px;
color:#767676;
overflow:hidden;
padding:5px;
}

.tech_c_3 {
float:left;
width:99%;
color:#003f7e;
padding:0 5px;
}

.tech_c_3 span.readmore{
float:right
}

.tech_c_3 span.a_tag a{
margin-right:7px
}

.red a:hover {
color:red;
}

.msg {
clear:both;
width:650px;
margin-bottom:6px;
}

.msgname {
float:left;
background-color:#ebebeb;
width:650px;
padding:5px;
}

.msgarticle {
width:99%;
padding:10px 0 5px;
}

.msgarticle span.Gravatar {
float:right;
width:60px;
height:60px;
background:url(Images/48_avatar_bg.gif) no-repeat 5px;
padding:5px;
}

.msgarticle span.Gravatar img {
width:50px;
height:50px;
margin:4px;
}

.msgarticle span.Gcontent {
float:right;
width:580px;
text-align:left;
}

.msgtime {
float:left;
width:650px;
padding-left:5px;
margin-bottom:10px;
}

.msgtime span.msgurl {
float:right;
}

blockquote {
text-align:right;
border:1px #ccc dashed;
width:95%;
margin:10px 0;
padding:5px;
}

.quote-title {
color:#aaa;
background-color:#F7F7F7;
padding-right:5px;
}

.pager {
margin-top:10px;
float:left;
width:650px;
}

.pager a,.pager strong.pager-current {
border:1px solid #ccc;
background:#fff;
font-size:12px;
margin:2px;
padding:3px 6px;
}

.pager a:visited {
border:solid 1px #ccc;
background:#fff;
}

.pager a:hover {
border:solid 1px #600;
background:#a44f4f;
color:#fff;
text-decoration:none;
}

.pager a:active {
text-decoration:none;
}

.pager .now-page {
	border:solid 1px #600;
	color:#fff;
	font-weight:700;
	margin:2px;
	padding:3px 6px;
	background-color: #060;
}

ul,li {
list-style-type:none;
}

a:link,a:visited {
color:#3A3A3A;
text-decoration:none;
}

A.ind:link,A.ind:visited,A.ind:hover {
color:#fff;
text-decoration:none;
}

.leftbox1 .title,.leftbox2 .title {
height:20px;
text-align:center;
}

#b1,#e1,#w1 {

}

#b2,#b3,#b4,#e2,#e3,#e4,#e5,#e6,#e7,#e8,#e9,#w2,#w3,#w4,#w5,#w6 {
visibility:hidden;
position:absolute;
top:0;
left:0;
}

.LinkArticleCorrelative,.LinkSoftCorrelative {
line-height:25px;
padding:0 0 0 5px;
}

.red a:link,.red a:visited {
	color:#060;
}

.friendlinks ul,.friendlinks ul a {
display:inline;
}

.Favorite img {
border:1px #ccc solid;
margin:2px;
padding:2px;
float:left
}

.content_01_c_page_news1 p img,.tech_c_2 img {
margin:10px 0;
}

.content_01_c_page_news1 p {
margin-bottom:15px;
}

img.verify {
border:1px solid black;
bottom:0
}
.clear1px {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow: hidden;
}
.friendlinks ul li {
	float:left;
	padding-left:10px;
	display: block;
	white-space: nowrap;
}
.doctor_div2_div3_div1_left_div2 a img {
	height: 15px;
	width: 27px;
	margin: 0px 1px;
}
.doctor_div2_div3_div1 {
	height: 125px;
	width: 346px;
	display: block;
	float: left;
	line-height: 22px;
}
.doctor_div2_div3_div1_left_div1 img {
	height: 100px;
	width: 90px;
}
.doctor_div2_div3_div1_left_div2 {
	text-align: center;
}

 
.doctor_div2_div3_div1_left {
	width: 110px;
	float: left;
	text-align: center;
}
.doctor_div2_div3_div1_right_div1 a {
	color: #060;
	font-weight: bold;
}
.doctor_div2_div3_div1_right_div1 {
	color: #666;
}
.doctor_div2_div3_div1_left_div1 {
	height: 103px;
}
.tbjishu,.rlxz {line-height:22px;}
.tbjishu p,.rlxz p{ background-image:url(Images/parr.gif); background-repeat:no-repeat; padding-left:20px; background-position:0px 4px; padding-right:5px;}
.foot_1 {
	background-repeat: no-repeat;
	background-image: url(Images/zky.jpg);
	height: 60px;
}
.tech_c_1.red ul li {
	list-style-type: disc;
}
.lunwen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.homepage #content {
	height: 275px;
	clear: both;
}
.showpage .digg {
	background: url(../default/images/digg_bg.gif) no-repeat left top;
	width: 62px;
	margin-bottom: 10px;
}
.showpage .digg td {
	text-align: center;
	padding-right: 4px;
}
.showpage .digg .diggnum {
	height: 38px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.showpage .digg .diggit {
	height: 30px;
	line-height: 24px;
}

.inputText { border:1px solid #666;}
.content_comment textarea { border:1px solid #666; width:60%;}
td input,td textarea { border:1px solid #0099CC;}
.content_1_title_1 a{ 
	color:#060;}
	.content_3_nr_div {
	text-align: right;
	clear: both;
	line-height: 22px;
}
.content_3_nr_div a {
	color: #006600;
}
.content_3_title a {
	color: #006600;
}
#b1 {
	width: 450px;
	float: left;
	height: 225px;
}
